uuid: 3de40503-8d60-4f51-af44-eabf5bfe873b
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.logo_block
id: block_content.logo_block
target_entity_type_id: block_content
target_bundle: logo_block
default_langcode: site_default
language_alterable: false
